@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500&family=Noto+Serif+JP:wght@400;700&display=swap');
@import url('https://use.fontawesome.com/releases/v5.6.3/css/all.css');

/* CSS Document */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 80px;
}

#wrapper {
	width: 100%;
	font-size: 14px;
	line-height: 1.6;
	overflow: hidden;
	font-family: "Noto Sans JP", sans-serif;
	;
	background-color: #e1f7fa;
	padding: 0 0 100px;
}

#wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper a {
	word-break: break-all;
}

#wrapper img {
	vertical-align: bottom;
}

#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-weight: bold;
}

@media screen and (min-width: 760px) {
	.pc_none {
		display: none;
	}
}

@media screen and (max-width: 759.9px) {
	.sp_none {
		display: none;
	}
}

.disnon {
	display: none;
}

.text_red {
	color: #B20202;
	border-bottom: 1px solid #B20202;
}

.text_bold {
	font-weight: bold;
}

.text_normal {
	font-weight: normal;
}

.text_center {
	text-align: center;
}

.text_font_sans {
	font-family: "Noto Sans JP", sans-serif;
}

.attention {
	text-indent: -1em;
	margin-left: 1em;
}

.marker {
	background: linear-gradient(transparent 80%, #ffd22c 80%);
	font-weight: bold;
}

.slash {
	width: fit-content;
	margin: 0 auto 10px;
	padding: 0 22px;
	background: url("../images/slash_left.svg") no-repeat center left, url("../images/slash_right.svg") no-repeat center right;
	background-size: 15px, 15px;
}

@media screen and (max-width: 759.9px) {
	.slash {
		padding: 0 14px;
		background: url("../images/slash_left.svg") no-repeat center left, url("../images/slash_right.svg") no-repeat center right;
		background-size: 10px, 10px;
	}
}

a.godetail {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 55px;
	text-align: center;
	text-decoration: none;
	background: #0063A6;
	color: #FFFFFF;
	font-size: 140%;
	line-height: 1.4;
	z-index: 10;
	box-shadow: 5px 5px 0 #ffdda3;
	transition: 0.2s;
}

@media screen and (max-width: 759.9px) {
	a.godetail {
		height: 50px;
		width: 46%;
		font-size: 120%;
		padding-bottom: 3px;
		box-shadow: 3px 3px 0 #ffdda3;
	}
}

a.godetail:hover {
	text-decoration: none;
	background-color: #ffdda3;
	box-shadow: none;
	opacity: 1;
	transform: translateX(5px) translateY(5px);
}

a.godetail.gray {
	background-color: #9C9C9C;
	box-shadow: none;
	pointer-events: none;
}

a.godetail.gray:hover {
	transform: none;
}

p.credit {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 10px 2px;
	font-size: 12px;
	background: rgba(0, 0, 0, 0.4);
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	width: fit-content;
	margin: 5px 5px 5px auto;
	border-radius: 15px;
}


/*-------------ページコンテンツ   --------------*/
.pageContent {
	width: 100%;
	margin-bottom: 60px;
	margin: 0 auto;
	text-align: center;
}

.pageContent .inner {
	width: 95%;
	max-width: 950px;
	margin: 0 auto;
	position: relative;
}

.subject {
	padding: 40px auto;
	background-color: #16187b;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 50px;
}

.pageContent h2 {
	color: #FFFFFF;
	font-size: 240%;
	width: 100%;
	margin: 0 auto;
}

img {
	width: 100%;
}

.comment {
	margin: 60px 0;
}

.comment p {
	height: auto;
	margin: 10px auto;
	font-size: 110%;
}

@media screen and (max-width: 759.9px) {
	.subject {
		padding: 40px auto;
		height: 80px;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 30px;
	}

	.pageContent h2 {
		font-size: 150%;
		width: 100%;
	}

	.comment {
		margin: 40px 5px;
	}

	/* .inner p {
		font-size: 120%;
	} */
}

/*--------------photo---------------*/
.photo_wrapper {
	width: 100%;
}

.photo_wrapper ul {
	display: flex;
	flex-wrap: wrap;
	/* justify-content: space-between; */
	justify-content: center;
	gap: 5px;
	margin: 0;
}

.photo_wrapper li {
	width: 30%;
	margin: 0;
}

.photo {
	position: relative;
}

@media screen and (max-width: 759.9px) {
	.photo_wrapper ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 3px;
	}

	.photo_wrapper li {
		width: 100%;
	}
}


/*--------------yoyaku---------------*/
.yoyaku_wrap>p {
	font-size: 150%;
	font-weight: bold;
}

.yoyaku_wrap>h3 {
	font-size: 160%;
	text-align: center;
}

.yoyaku_unit {
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	/* justify-content: space-between; */
	justify-content: center;
	align-items: center;
	margin: 60px auto;
	gap: 20px;
}

.yoyaku_unit a {
	flex-grow: 1;
	max-width: 40%;
}

@media screen and (max-width: 759.9px) {
	.yoyaku_wrap>h3 {
		font-size: 140%;
	}

	.yoyaku_unit {
		gap: 15px;
	}

	.yoyaku_unit a {
		min-width: 60%;
	}
}